<?xml version="1.0" encoding="utf-8"?>
<promotions>
	<promotion>
		<id>001</id>
		<name>套餐001</name>
		<startdate>20151215</startdate>
		<enddate>20151230</enddate>
		<items>
			<item>
				<id>1</id>
			</item>
		</items>
	</promotion>
	
	<promotion>
		<id>002</id>
		<name>套餐002</name>
		<startdate>20151215</startdate>
		<enddate>20151230</enddate>
		<items>
			<item>
				<id>2</id>
			</item>
		</items>
	</promotion>
</promotions>